langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.w3css_display_margin
    - paragraphs.paragraphs_type.w3css_image
  module:
    - options
id: paragraph.w3css_image.w3css_display_margin
field_name: w3css_display_margin
entity_type: paragraph
bundle: w3css_image
label: Margin
description: 'The w3-margin class adds a 16px margin to the child of the main paragraph container.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
